### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional mode Optional monochrome Optional palette

### Properties

mode
`mode: `"light" | "dark"``
Type : `"light" | "dark"`
Optional

monochrome
`monochrome: `literal type``
Type : `literal type`
Optional

palette
`palette: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""